*{padding:0; margin:0;}
body{background: #000; font-family: trebuchet MS; font-size: 14px;}
div#container{width: 900px; margin:0 auto; background: url(../images/blue_mat.jpg) no-repeat top left; height: 900px; width: 900px; overflow: auto;}
div#header{text-align:center;}
div#header img#header-logo{display:block; width: 705px;margin: 20px auto; border: 0;}
div#header ul#header-menu{display:block; list-style-type: none; width: 860px; margin: 20px auto; height: 33px;}
div#header ul#header-menu li{width: auto; margin:0 5px; border: 0; height: 33px; display:inline; float:left;  }
div#header ul#header-menu li a{margin:0 10px; display:block; border: 0; height: 33px; }

div#header ul#header-menu li a#header-menu-news{background: transparent url(../images/menu-news-sprite.png) no-repeat top left; width:89px; margin-left: 0;}
div#header ul#header-menu li a#header-menu-news:hover{background-position: left -37px;}
div#header ul#header-menu li a#header-menu-shop{background: transparent url(../images/menu-shop-sprite.png) no-repeat top left; width:85px;}
div#header ul#header-menu li a#header-menu-shop:hover{background-position: left -38px;}
div#header ul#header-menu li a#header-menu-artists{background: transparent url(../images/menu-artists-sprite.png) no-repeat top left; width:120px;}
div#header ul#header-menu li a#header-menu-artists:hover{background-position: left -38px;}
div#header ul#header-menu li a#header-menu-discography{background: transparent url(../images/menu-discography-sprite.png) no-repeat top left; width:207px;}
div#header ul#header-menu li a#header-menu-discography:hover{background-position: left -37px;}
div#header ul#header-menu li a#header-menu-press{background: transparent url(../images/menu-press-sprite.png) no-repeat top left; width:87px;}
div#header ul#header-menu li a#header-menu-press:hover{background-position: left -37px;}
div#header ul#header-menu li a#header-menu-about{background: transparent url(../images/menu-about-sprite.png) no-repeat top left; width:105px; margin-right: 0;}
div#header ul#header-menu li a#header-menu-about:hover{background-position: left -37px;}

div#content{width: 815px; margin: 20px auto 40px; clear:both;display:block;}
div#content div#content-top{background: transparent url(../images/content-top.png) no-repeat top left; height:25px; width: 815px; }
div#content div#content-strip{background: transparent url(../images/content-strip.png) repeat-y top left; height: 609px; padding: 20px; overflow: auto;}
div#content div#content-bottom{background: transparent url(../images/content-bottom.png) no-repeat top left; height:31px; width: 815px;}


div#inner_content{width: 95%; margin: 10px auto;}
div#inner_content h1{text-align:center; font-size: 20px; font-weight: normal; text-transform: uppercase; letter-spacing: 1px; display:block; width: 100%;}
div#inner_content div#central{ text-align:center; font-size: 14px; margin: 30px auto; width: 85%}
div#inner_content div#central span{margin-bottom: 30px; display:block;}
div#inner_content div#central span.italic{font-style: italic; }
div#inner_content div#central h2{font-size: 18px; font-weight: bold; }

div#inner_content div.page_strip{width: 90%; margin: 20px auto; height: 1%; overflow:auto;}
div#inner_content div.page_strip div.text_left{width: 75%; float:left; display:inline;}
div#inner_content div.page_strip div.text_left h3{display:block; width: 100%; font-size: 14px;}
div#inner_content div.page_strip div.text_left h3 span.product_code{font-size: 10px;}
h3 span.italic_title{font-style:italic; font-weight:normal;}
span.strip_text{display:block; width: 100%;}
div#inner_content div.page_strip div.text_left span.strip_links{display:block; width: 100%; margin-top: 15px;}
a{color:#6890DF; text-decoration: none;}
a:hover{text-decoration:underline;}
div#inner_content div.page_strip div.text_left span.release_link{display:block; width: 100%; text-align:right; font-size: 16px;}
div#inner_content div.page_strip div.image_right{width: 20%; float:left; margin-left: 3%;display:inline;}
div#inner_content div.page_strip div.image_left{width: 20%; float:left; margin-right: 3%;display:inline;}
div.press_item{margin: 20px auto; display: block;}
div#inner_content div#central div.press_item span.italic{margin: 0px; font-style: italic; }
